<?php
/**
 * Trainify Header Settings panel at Theme Customizer
 *
 * @package MatrixAddons
 * @subpackage trainify
 * @since 1.0.0
 */

/**
 * Theme Customizer sections
 */
require_once trainify_file_directory('inc/customizer/header/section-header-image.php');
require_once trainify_file_directory('inc/customizer/header/section-notice-header.php');
require_once trainify_file_directory('inc/customizer/header/section-top-header.php');
require_once trainify_file_directory( 'inc/customizer/header/section-header-info.php' );
require_once trainify_file_directory( 'inc/customizer/header/section-branding-widget-area.php' );
require_once trainify_file_directory( 'inc/customizer/header/section-site-identity.php' );
require_once trainify_file_directory( 'inc/customizer/header/section-main-navigation.php' );
